Säkerhetsbulletiner från 2014

[2014-09-20] DSA-3030 mantis - säkerhetsuppdatering
[2014-09-20] DSA-3029 nginx - säkerhetsuppdatering
[2014-09-17] DSA-3028 icedove - säkerhetsuppdatering
[2014-09-17] DSA-3027 libav - säkerhetsuppdatering
[2014-09-16] DSA-3026 dbus - säkerhetsuppdatering
[2014-09-16] DSA-3025 apt - säkerhetsuppdatering
[2014-09-11] DSA-3024 gnupg - säkerhetsuppdatering
[2014-09-11] DSA-3023 bind9 - säkerhetsuppdatering
[2014-09-10] DSA-3022 curl - säkerhetsuppdatering
[2014-09-09] DSA-3021 file - säkerhetsuppdatering
[2014-09-10] DSA-3020 acpi-support - säkerhetsuppdatering
[2014-09-04] DSA-3019 procmail - säkerhetsuppdatering
[2014-09-03] DSA-3018 iceweasel - säkerhetsuppdatering
[2014-09-02] DSA-3017 php-cas - säkerhetsuppdatering
[2014-09-01] DSA-3016 lua5.2 - säkerhetsuppdatering
[2014-09-01] DSA-3015 lua5.1 - säkerhetsuppdatering
[2014-08-28] DSA-3014 squid3 - säkerhetsuppdatering
[2014-08-27] DSA-3013 s3ql - säkerhetsuppdatering
[2014-08-27] DSA-3012 eglibc - säkerhetsuppdatering
[2014-08-23] DSA-3011 mediawiki - säkerhetsuppdatering
[2014-08-22] DSA-3010 python-django - säkerhetsuppdatering
[2014-08-21] DSA-3009 python-imaging - säkerhetsuppdatering
[2014-08-21] DSA-3008 php5 - säkerhetsuppdatering
[2014-08-20] DSA-3007 cacti - säkerhetsuppdatering
[2014-08-18] DSA-3006 xen - säkerhetsuppdatering
[2014-08-14] DSA-3005 gpgme1.0 - säkerhetsuppdatering
[2014-08-11] DSA-3004 kde4libs - säkerhetsuppdatering
[2014-08-10] DSA-3003 libav - säkerhetsuppdatering
[2014-08-10] DSA-3002 wireshark - säkerhetsuppdatering
[2014-08-09] DSA-3001 wordpress - säkerhetsuppdatering
[2014-08-09] DSA-3000 krb5 - säkerhetsuppdatering
[2014-08-09] DSA-2999 drupal7 - säkerhetsuppdatering
[2014-08-07] DSA-2998 openssl - säkerhetsuppdatering
[2014-08-05] DSA-2997 reportbug - säkerhetsuppdatering
[2014-08-03] DSA-2996 icedove - säkerhetsuppdatering
[2014-08-03] DSA-2995 lzo2 - säkerhetsuppdatering
[2014-07-31] DSA-2994 nss - säkerhetsuppdatering
[2014-07-31] DSA-2993 tor - säkerhetsuppdatering
[2014-07-29] DSA-2992 linux - säkerhetsuppdatering
[2014-07-27] DSA-2991 modsecurity-apache - säkerhetsuppdatering
[2014-07-27] DSA-2990 cups - säkerhetsuppdatering
[2014-07-24] DSA-2989 apache2 - säkerhetsuppdatering
[2014-07-24] DSA-2988 transmission - säkerhetsuppdatering
[2014-07-23] DSA-2987 openjdk-7 - säkerhetsuppdatering
[2014-07-23] DSA-2986 iceweasel - säkerhetsuppdatering
[2014-07-22] DSA-2985 mysql-5.5 - säkerhetsuppdatering
[2014-07-22] DSA-2984 acpi-support - säkerhetsuppdatering
[2014-07-20] DSA-2983 drupal7 - säkerhetsuppdatering
[2014-07-19] DSA-2982 ruby-activerecord-3.2 - säkerhetsuppdatering
[2014-07-18] DSA-2981 polarssl - säkerhetsuppdatering
[2014-07-17] DSA-2980 openjdk-6 - säkerhetsuppdatering
[2014-07-17] DSA-2979 fail2ban - säkerhetsuppdatering
[2014-07-11] DSA-2978 libxml2 - säkerhetsuppdatering
[2014-07-11] DSA-2977 libav - säkerhetsuppdatering
[2014-07-10] DSA-2976 eglibc - säkerhetsuppdatering
[2014-07-09] DSA-2975 phpmyadmin - säkerhetsuppdatering
[2014-07-08] DSA-2974 php5 - säkerhetsuppdatering
[2014-07-07] DSA-2973 vlc - säkerhetsuppdatering
[2014-07-06] DSA-2972 linux - säkerhetsuppdatering
[2014-07-02] DSA-2971 dbus - säkerhetsuppdatering
[2014-06-29] DSA-2970 cacti - säkerhetsuppdatering
[2014-06-27] DSA-2969 libemail-address-perl - säkerhetsuppdatering
[2014-06-27] DSA-2968 gnupg2 - säkerhetsuppdatering
[2014-06-25] DSA-2967 gnupg - säkerhetsuppdatering
[2014-06-23] DSA-2966 samba - säkerhetsuppdatering
[2014-06-22] DSA-2965 tiff - säkerhetsuppdatering
[2014-06-21] DSA-2964 iodine - säkerhetsuppdatering
[2014-06-17] DSA-2963 lucene-solr - säkerhetsuppdatering
[2014-06-17] DSA-2962 nspr - säkerhetsuppdatering
[2014-06-16] DSA-2961 php5 - säkerhetsuppdatering
[2014-06-16] DSA-2960 icedove - säkerhetsuppdatering
[2014-06-14] DSA-2959 chromium-browser - säkerhetsuppdatering
[2014-06-12] DSA-2958 apt - säkerhetsuppdatering
[2014-06-12] DSA-2957 mediawiki - säkerhetsuppdatering
[2014-06-11] DSA-2956 icinga - säkerhetsuppdatering
[2014-06-11] DSA-2955 iceweasel - säkerhetsuppdatering
[2014-06-09] DSA-2954 dovecot - säkerhetsuppdatering
[2014-06-08] DSA-2953 dpkg - säkerhetsuppdatering
[2014-06-05] DSA-2952 kfreebsd-9 - säkerhetsuppdatering
[2014-06-05] DSA-2951 mupdf - säkerhetsuppdatering
[2014-06-05] DSA-2950 openssl - säkerhetsuppdatering
[2014-06-05] DSA-2949 linux - säkerhetsuppdatering
[2014-06-04] DSA-2948 python-bottle - säkerhetsuppdatering
[2014-06-04] DSA-2947 libav - säkerhetsuppdatering
[2014-06-04] DSA-2946 python-gnupg - säkerhetsuppdatering
[2014-06-03] DSA-2945 chkrootkit - säkerhetsuppdatering
[2014-06-01] DSA-2944 gnutls26 - säkerhetsuppdatering
[2014-06-01] DSA-2943 php5 - säkerhetsuppdatering
[2014-06-01] DSA-2942 typo3-src - säkerhetsuppdatering
[2014-06-01] DSA-2941 lxml - säkerhetsuppdatering
[2014-08-21] DSA-2940 libstruts1.2-java - säkerhetsuppdatering
[2014-05-31] DSA-2939 chromium-browser - säkerhetsuppdatering
[2014-05-27] DSA-2938 - Tillgänglighet för LTS-stöd för Debian 6.0 / Squeeze
[2014-05-27] DSA-2937 mod-wsgi - säkerhetsuppdatering
[2014-05-23] DSA-2936 torque - säkerhetsuppdatering
[2014-05-21] DSA-2935 libgadu - säkerhetsuppdatering
[2014-05-19] DSA-2934 python-django - säkerhetsuppdatering
[2014-05-19] DSA-2933 qemu-kvm - säkerhetsuppdatering
[2014-05-19] DSA-2932 qemu - säkerhetsuppdatering
[2014-05-18] DSA-2931 openssl - säkerhetsuppdatering
[2014-05-17] DSA-2930 chromium-browser - säkerhetsuppdatering
[2014-05-16] DSA-2929 ruby-actionpack-3.2 - säkerhetsuppdatering
[2014-05-14] DSA-2928 linux-2.6 - utökning av privilegier/överbelastning/informationsläckage
[2014-05-13] DSA-2927 libxfont - säkerhetsuppdatering
[2014-05-12] DSA-2926 linux - säkerhetsuppdatering
[2014-05-08] DSA-2925 rxvt-unicode - säkerhetsuppdatering
[2014-05-05] DSA-2924 icedove - säkerhetsuppdatering
[2014-05-05] DSA-2923 openjdk-7 - säkerhetsuppdatering
[2014-05-05] DSA-2922 strongswan - säkerhetsuppdatering
[2014-05-04] DSA-2921 xbuffy - säkerhetsuppdatering
[2014-05-03] DSA-2920 chromium-browser - säkerhetsuppdatering
[2014-05-03] DSA-2919 mysql-5.5 - säkerhetsuppdatering
[2014-04-30] DSA-2918 iceweasel - säkerhetsuppdatering
[2014-04-28] DSA-2917 super - säkerhetsuppdatering
[2014-04-28] DSA-2916 libmms - säkerhetsuppdatering
[2014-04-28] DSA-2915 dpkg - säkerhetsuppdatering
[2014-04-25] DSA-2914 drupal6 - säkerhetsuppdatering
[2014-04-25] DSA-2913 drupal7 - säkerhetsuppdatering
[2014-04-24] DSA-2912 openjdk-6 - säkerhetsuppdatering
[2014-04-22] DSA-2911 icedove - säkerhetsuppdatering
[2014-04-18] DSA-2910 qemu-kvm - säkerhetsuppdatering
[2014-04-18] DSA-2909 qemu - säkerhetsuppdatering
[2014-04-17] DSA-2908 openssl - säkerhetsuppdatering
[2014-04-16] DSA-2907 - tillkännagivande rörande långtidsstöd för gamla stabila utgåvan
[2014-04-24] DSA-2906 linux-2.6 - utökning av privilegier/överbelastning/informationsläckage
[2014-04-15] DSA-2905 chromium-browser - säkerhetsuppdatering
[2014-04-15] DSA-2904 virtualbox - säkerhetsuppdatering
[2014-04-14] DSA-2903 strongswan - säkerhetsuppdatering
[2014-04-13] DSA-2902 curl - säkerhetsuppdatering
[2014-04-12] DSA-2901 wordpress - säkerhetsuppdatering
[2014-04-10] DSA-2900 jbigkit - säkerhetsuppdatering
[2014-04-09] DSA-2899 openafs - säkerhetsuppdatering
[2014-04-09] DSA-2898 imagemagick - säkerhetsuppdatering
[2014-04-08] DSA-2897 tomcat7 - säkerhetsuppdatering
[2014-04-07] DSA-2896 openssl - säkerhetsuppdatering
[2014-04-06] DSA-2895 prosody - säkerhetsuppdatering
[2014-04-05] DSA-2894 openssh - säkerhetsuppdatering
[2014-03-31] DSA-2893 openswan - säkerhetsuppdatering
[2014-03-31] DSA-2892 a2ps - säkerhetsuppdatering
[2014-03-30] DSA-2891 mediawiki, mediawiki-extensions - säkerhetsuppdatering
[2014-03-29] DSA-2890 libspring-java - säkerhetsuppdatering
[2014-03-28] DSA-2889 postfixadmin - säkerhetsuppdatering
[2014-03-27] DSA-2888 ruby-actionpack-3.2 - säkerhetsuppdatering
[2014-03-27] DSA-2887 ruby-actionmailer-3.2 - säkerhetsuppdatering
[2014-03-26] DSA-2886 libxalan2-java - säkerhetsuppdatering
[2014-03-26] DSA-2885 libyaml-libyaml-perl - säkerhetsuppdatering
[2014-03-26] DSA-2884 libyaml - säkerhetsuppdatering
[2014-03-23] DSA-2883 chromium-browser - säkerhetsuppdatering
[2014-03-20] DSA-2882 extplorer - säkerhetsuppdatering
[2014-03-19] DSA-2881 iceweasel - säkerhetsuppdatering
[2014-03-17] DSA-2880 python2.7 - säkerhetsuppdatering
[2014-03-13] DSA-2879 libssh - säkerhetsuppdatering
[2014-03-13] DSA-2878 virtualbox - säkerhetsuppdatering
[2014-03-12] DSA-2877 lighttpd - säkerhetsuppdatering
[2014-03-12] DSA-2876 cups - säkerhetsuppdatering
[2014-03-12] DSA-2875 cups-filters - säkerhetsuppdatering
[2014-03-12] DSA-2874 mutt - säkerhetsuppdatering
[2014-03-11] DSA-2873 file - flera sårbarheter
[2014-03-10] DSA-2872 udisks - flera sårbarheter
[2014-03-10] DSA-2871 wireshark - flera sårbarheter
[2014-03-08] DSA-2870 libyaml-libyaml-perl - heapbaserat buffertspill
[2014-03-03] DSA-2869 gnutls26 - felaktig certifikatverifikation
[2014-03-02] DSA-2868 php5 - överbelastning
[2014-02-23] DSA-2867 otrs2 - flera sårbarheter
[2014-02-22] DSA-2866 gnutls26 - problem vid kontroll av certifikat
[2014-02-20] DSA-2865 postgresql-9.1 - flera sårbarheter
[2014-02-20] DSA-2864 postgresql-8.4 - flera sårbarheter
[2014-02-18] DSA-2863 libtar - katalogtraversering
[2014-02-16] DSA-2862 chromium-browser - flera sårbarheter
[2014-02-16] DSA-2861 file - överbelastning
[2014-02-11] DSA-2860 parcimonie - utlämnande av information
[2014-02-10] DSA-2859 pidgin - flera sårbarheter
[2014-02-10] DSA-2858 iceweasel - flera sårbarheter
[2014-02-08] DSA-2857 libspring-java - flera sårbarheter
[2014-02-07] DSA-2856 libcommons-fileupload-java - överbelastning
[2014-02-05] DSA-2855 libav - flera sårbarheter
[2014-02-05] DSA-2854 mumble - flera sårbarheter
[2014-02-05] DSA-2853 horde3 - fjärrkodskörning
[2014-02-06] DSA-2852 libgadu - heapbaserat buffertspill
[2014-02-02] DSA-2851 drupal6 - personifiering
[2014-01-31] DSA-2850 libyaml - heap-baserat buffertspill
[2014-01-31] DSA-2849 curl - utlämnande av information
[2014-01-23] DSA-2848 mysql-5.5 - flera sårbarheter
[2014-01-20] DSA-2847 drupal7 - flera sårbarheter
[2014-01-17] DSA-2846 libvirt - flera sårbarheter
[2014-01-17] DSA-2845 mysql-5.1 - flera sårbarheter
[2014-01-15] DSA-2844 djvulibre - exekvering av godtycklig kod
[2014-01-13] DSA-2843 graphviz - buffertspill
[2014-01-13] DSA-2842 libspring-java - överbelastning
[2014-01-11] DSA-2841 movabletype-opensource - serveröverskridande skriptsårbarheter
[2014-01-10] DSA-2840 srtp - buffertspill
[2014-01-08] DSA-2839 spice - överbelastning
[2014-01-07] DSA-2838 libxfont - buffertspill
[2014-01-07] DSA-2837 openssl - programmeringsfel
[2014-01-05] DSA-2836 devscripts - exekvering av godtycklig kod
[2014-01-05] DSA-2835 asterisk - buffertspill
[2014-01-01] DSA-2834 typo3-src - flera sårbarheter
[2014-01-01] DSA-2833 openssl - flera sårbarheter
[2014-01-01] DSA-2832 memcached - flera sårbarheter

Du kan få de senaste Debiansäkerhetsbulletinerna genom att prenumerera på vår sändlista debian-security-announce. Du kan även bläddra i listans arkiv.